*{
    border: 1px solid rgb(46, 46, 46);
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f4f6f8;
    padding: 20px;
}

form{
    max-width: 700px;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 6px;
    border: 1px solid #ffffff;
}

label{
    display: block;
    margin-top: 15px;
    font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="file"],
select,
textarea
{
    width: 100%;
    padding: 8px;
    margin-top: 5px;
    border: 1px solid #ccc;
    font-size: 14px;
}

textarea{
    height: 100px;
    resize: vertical;
}

input[type="radio"],
input[type="checkbox"]{
    margin-right: 5px;
}

fieldset label{
    display: inline-block;
}

fieldset{
    margin-top: 15px;
    padding: 10px;
    border: 1px solid #ccc;
}

legend{
    font-weight: bold;
}

button{
    margin-top: 20px;
    padding: 10px 15px;
    background-color: blue;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 16px;
}

button:hover{
    background-color: rgb(100, 100, 255);
    cursor: pointer;
}
